## golang-sourcehut-rockorager-tcell-term 0.3.0

=== debian/changelog ===
golang-sourcehut-rockorager-tcell-term (0.3.0-1) unstable; urgency=medium

  * d/upstream: add signing-key
  * New upstream version 0.3.0

 -- Robin Jarry <robin@jarry.cc>  Thu, 20 Oct 2022 00:22:25 +0200

golang-sourcehut-rockorager-tcell-term (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * d/patches: remove upstreamed patches

 -- Robin Jarry <robin@jarry.cc>  Fri, 07 Oct 2022 10:59:30 +0200

golang-sourcehut-rockorager-tcell-term (0.1.0-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 26 Sep 2022 20:28:46 +0530

golang-sourcehut-rockorager-tcell-term (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1019894)

 -- Robin Jarry <robin@jarry.cc>  Wed, 21 Sep 2022 12:27:15 +0530
