## golang-sourcehut-rockorager-tcell-term 0.4.0

=== debian/changelog ===
golang-sourcehut-rockorager-tcell-term (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Robin Jarry <robin@jarry.cc>  Tue, 27 Dec 2022 21:09:43 +0100
