=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-gdamore-tcell.v2-dev (>= 2.5.3),
                golang-github-stretchr-testify-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-tcell-term
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-rockorager-tcell-term.git
 Homepage: https://git.sr.ht/~rockorager/tcell-term
